Subject: RE: Live Chat Window Customisation
From: "Chris Barnes" <[email-masked]>
To: "'Saurabh Dadu'" <[email-masked]>, "'Weibrecht, Karen \(AE/GVM\)'" <[email-masked]>, "'Joshi, Pooja \(AE/GAM\)'" <[email-masked]>
Cc: "'Deeksha Dadu'" <[email-masked]>, "'Ashish Dabral'" <[email-masked]>, "'ashwinee'" <[email-masked]>, <[email-masked]>
Date: Tue, 27 Oct 2020 11:28:32 +0200

Hey there Saurabh,

Jumping in here. 

We've had a look through it all and everything in terms of customisation is
perfectly straight-forward. All understood. 

We've not saved any changes yet as we've been looking into the SDK more,
however we might just used the built-in customisation tools in the interim.

We'll let you know should any questions arise.

We're waiting on implementation currently and will apply all the customised
options within the next few days.

Kind regards,

Christopher Barnes   |   Web and IT

 <mailto:[email-masked]> [email-masked]
<tel:27116460616> +27116460616

From: Saurabh Dadu <[email-masked]> 
Sent: Tuesday, October 27, 2020 11:16 AM
To: Weibrecht, Karen (AE/GVM) <[email-masked]>; Joshi,
Pooja (AE/GAM) <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Ashish Dabral
<[email-masked]>; ashwinee <[email-masked]>;
[email-masked]; 'Chris Barnes' ([email-masked])
<[email-masked]>
Subject: Re: Live Chat Window Customisation

Dear Karen,

Please let me know if your Digital agency was able to make any
changes/customisations to the chat widget? 

When I checked this morning, I could not find any changes in the look and
feel. Please let me know if they need any help or guidance?

Saurabh Dadu 

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

  _____  

From: Saurabh Dadu <[email-masked]>
Sent: 21 October 2020 5:32 PM
To: Weibrecht, Karen (AE/GVM) <[email-masked]
<mailto:[email-masked]> >; Joshi, Pooja (AE/GAM)
<[email-masked] <mailto:[email-masked]> >
Cc: Deeksha Dadu <[email-masked] <mailto:[email-masked]>
>; Ashish Dabral <[email-masked] <mailto:[email-masked]> >;
ashwinee <[email-masked] <mailto:[email-masked]> >;
[email-masked] <mailto:[email-masked]>
<[email-masked] <mailto:[email-masked]> >; 'Chris Barnes'
([email-masked] <mailto:[email-masked]> )
<[email-masked] <mailto:[email-masked]> >
Subject: Re: Live Chat Window Customisation 

Hi Karen,

Thanks for your email.

The access details are:

https://my.livechatinc.com/settings/code

User: [email-masked] <mailto:[email-masked]> 

pass: q1w2e3r4T%Y^U&I*O(P)

To customise the widget please go to:
https://my.livechatinc.com/settings/theme

For instructions on how to customise please visit:

https://www.livechat.com/help/customize-your-chat/?_ga=2.211638421.149659190
3.1603280771-118747071.1486167963

You will notice that there are 3 groups created - General, Audi and
Volkswagen. Please customise the widgets, button options for all 3 of them
separately. While Audi is for Audi, and Volkswagen is for Volkswagen,
General should be used for corporate website (example avme.ae)

For SDK and related information please visit the developer portal at
https://developers.livechat.com/docs/extending-chat-widget/

Please let me know if you have further questions.

Kind regards,

Saurabh Dadu 

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

  _____  

From: Weibrecht, Karen (AE/GVM) <[email-masked]
<mailto:[email-masked]> >
Sent: 21 October 2020 5:03 PM
To: Saurabh Dadu <[email-masked] <mailto:[email-masked]>
>; Joshi, Pooja (AE/GAM) <[email-masked]
<mailto:[email-masked]> >
Cc: Deeksha Dadu <[email-masked] <mailto:[email-masked]>
>; Ashish Dabral <[email-masked] <mailto:[email-masked]> >;
ashwinee <[email-masked] <mailto:[email-masked]> >;
[email-masked] <mailto:[email-masked]>
<[email-masked] <mailto:[email-masked]> >; 'Chris Barnes'
([email-masked] <mailto:[email-masked]> )
<[email-masked] <mailto:[email-masked]> >
Subject: RE: Live Chat Window Customisation 

Hi Saurabh,

I hope you are well.

Can you please share the login details for the customisation feature so we
can start looking into it.

Also, can you please share the SDK.

Thanks

Karen 

 

From: Saurabh Dadu <[email-masked]
<mailto:[email-masked]> > 
Sent: 15 October 2020 18:03
To: Weibrecht, Karen (AE/GVM) <[email-masked]
<mailto:[email-masked]> >; Joshi, Pooja (AE/GAM)
<[email-masked] <mailto:[email-masked]> >
Cc: Deeksha Dadu <[email-masked] <mailto:[email-masked]>
>; Ashish Dabral <[email-masked] <mailto:[email-masked]> >;
ashwinee <[email-masked] <mailto:[email-masked]> >
Subject: Live Chat Window Customisation

Dear Karen, Pooja,

Please see below links about how to customise chat widget on your website

https://www.livechat.com/features/customization/#Chat-window-themes

https://www.livechat.com/help/customize-your-chat/

There are other customisation available where in your agency can do using
Live Chats SDK, that would require programming effort, so not sure if you
need to go that route yet.

Please let me know if you have further questions. 

Kind regards,

Saurabh Dadu 

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203